local fn = _gn(0xA4FFCD645B11F25A)
--- SET_VEHICLE_DOORS_SHUT
-- @param vehicle :
-- @param closeInstantly :
function Global.SetVehicleDoorsShut(vehicle, closeInstantly)
	return _in2(fn, vehicle, closeInstantly)
end
